<?php

class Meeek_Builder_Footer_Settings {
	public $id = 'footer_settings';

	function customize() {
		$section = 'footer_settings';

		return array(
			array(
				'name'     		=> $section,
				'type'     		=> 'section',
				'panel'    		=> 'footer_settings',
				'priority' 		=> 299,
				'title'    		=> esc_html__( 'Settings', 'meeek' ),
			),
			array(
				'name'          => 'meeek_footer_status',
				'type'          => 'checkbox',
				'section'   	=> $section,
				'title'         => esc_html__( 'Footer Status', 'meeek' ),
				'description'   => esc_html__('Enable or disable the Footer. This will disable the Footer completely across the entire website.', 'meeek'),
				'default'       => 1,
			)
		);
	}
}

Meeek_Customize_Layout_Builder()->register_item( 'footer', new Meeek_Builder_Footer_Settings() );
